[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#202537: Please mention xvcg in description

Package: vcg
Version: 1.30debian-3
Followup-For: Bug #202537

How about the attached patch?

I can not test it.
I install the fresh vcg_1.30debian-3_i386.deb.
"dpkg -s vcg" mentions xvcg.
But "apt-cache search xvcg" still finds nothing.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.15-1-686-smp
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

Versions of packages vcg depends on:
ii  libc6                     2.3.6-3        GNU C Library: Shared libraries an
ii  libx11-6                  6.9.0.dfsg.1-4 X Window System protocol client li
ii  libxext6                  6.9.0.dfsg.1-4 X Window System miscellaneous exte

vcg recommends no packages.

-- no debconf information
--- vcg-1.30debian.orig/debian/control
+++ vcg-1.30debian/debian/control
@@ -17,4 +17,4 @@
  language of the  VCG  tool is nearly compatible to GRL, the
  language of the edge tool, but contains many extensions. The
  VCG tool allows folding of dynamically or statically specified
- regions of the graph.  It uses colors and runs on X11.
+ regions of the graph.  xvcg uses colors and runs on X11.

Reply to: